org.jfree

## Class JCommon

- java.lang.Object
- - org.jfree.JCommon

    public final class JCommon
    extends java.lang.Object

This class contains static information about the JCommon class library.

Author:
  David Gilbert

### Field Summary

Fields
`static ProjectInfo` `INFO` Information about the project.

### Method Summary

Methods
`static void` `main(java.lang.String[] args)` Prints information about JCommon to standard output.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### INFO

    public static final ProjectInfo INFO

Information about the project.

### Method Detail

#### main

    public static void main(java.lang.String[] args)

Prints information about JCommon to standard output.

Parameters:
  `args` - no arguments are honored.